## ros-noetic-audio-to-spectrogram 1.2.15

=== debian/changelog ===
ros-noetic-audio-to-spectrogram (1.2.15-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Sat, 10 Oct 2020 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.14-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Fri, 09 Oct 2020 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.13-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Thu, 08 Oct 2020 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.12-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Sat, 03 Oct 2020 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.11-1focal) focal; urgency=high

  * Fix for  noetic / 20.04 (#2507 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2507>)
    
      * upgrade package.xml to format=3, migrate to noetic with ROS_PYTHON_VERSION=2/3, use multiple ROS distro strategy http://wiki.ros.org/noetic/Migration
    
  * [audio_to_spectrogram] Enable multi channel input by retrieving single channel data (#2514 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2514>)
  * [audio_to_spectrogram] Add README for usage and scripts interface (#2498 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2498>)
    
      * [audio_to_spectrogram] Add README for usage and scripts interface
      * [audio_to_spectrogram] add args to audio_to_spectrogram.launch
      * [audio_to_spectrogram] Add arg to run audio_capture
    
  * Convert audio data to spectrogram (#2478 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2478>)
    
      * Make audio_to_spectrogram as ROS package
    
  * Contributors: Kei Okada, Naoya Yamaguchi, Shingo Kitagawa

 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Thu, 01 Oct 2020 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.10-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Wed, 27 Mar 2019 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.9-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Sat, 23 Feb 2019 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.8-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Fri, 22 Feb 2019 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.7-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Thu, 14 Feb 2019 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.6-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.5-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.4-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Fri, 12 Jan 2018 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.3-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Thu, 23 Nov 2017 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.2-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Sun, 23 Jul 2017 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.2.1-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Jul 2017 20:44:00 -0000

ros-noetic-audio-to-spectrogram (1.2.0-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Jul 2017 09:14:00 -0000

ros-noetic-audio-to-spectrogram (1.1.3-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.1.2-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Fri, 16 Jun 2017 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.1.1-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Sat, 04 Mar 2017 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.1.0-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Thu, 09 Feb 2017 22:50:00 -0000

ros-noetic-audio-to-spectrogram (1.0.4-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Thu, 09 Feb 2017 22:48:00 -0000

ros-noetic-audio-to-spectrogram (1.0.3-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Wed, 08 Feb 2017 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.0.2-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Thu, 12 Jan 2017 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.0.1-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-noetic-audio-to-spectrogram (1.0.0-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Mon, 12 Dec 2016 00:00:00 -0000

ros-noetic-audio-to-spectrogram (0.3.29-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Sun, 30 Oct 2016 00:00:00 -0000

ros-noetic-audio-to-spectrogram (0.3.28-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Sat, 29 Oct 2016 16:34:00 -0000

ros-noetic-audio-to-spectrogram (0.3.27-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Sat, 29 Oct 2016 00:14:00 -0000

ros-noetic-audio-to-spectrogram (0.3.26-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Thu, 27 Oct 2016 00:00:00 -0000

ros-noetic-audio-to-spectrogram (0.3.25-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Fri, 16 Sep 2016 00:00:00 -0000

ros-noetic-audio-to-spectrogram (0.3.24-1focal) focal; urgency=high



 -- Naoya Yamaguchi <yamaguchi@jsk.imi.i.u-tokyo.ac.jp>  Thu, 15 Sep 2016 00:00:00 -0000


